Subject: Transexual Hops

From: [email-masked] (Bill Allen)
Date: 17 Sep 1996 21:16:08 GMT

Hi All:
 If this is a common occurance please excuse my ignorance. I bought a
hop plant, to make my own beer with, about five years ago. It grew
very well and increased in size every year producing lots of female
flowers. Two years ago I moved out of the city (Toronto) and took a
section of the root mass with me. Last year it produced female cones
(flowers) but this year it produced tons of male flowers and no cones.
The only difference is that the climate here is slightly cooler and I
planted another variety of hop beside it. I can't see these things
changing the sex of my plant. Anyone have any ideas? Nuke it and start
again, councelling perhaps? 
				Thanks, Bill